#############################################################
# This file generated by the DOC program set_doc_orbixweb_config from
# /data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../configuration/OrbixWeb/OrbixWeb.properties.base.
#
# OrbixWeb.IT_LOCAL_DOMAIN, OrbixWeb.IT_DEFAULT_CLASSPATH, OrbixWeb.IT_IMP_REP_PATH,
# OrbixWeb.IT_JAVA_INTERPRETER
#	added Thu Sep 30 16:14:30 EDT 1999.
#############################################################

# OrbixWeb properties file. You really should use "owconfig" to edit this.
# Note that backslash is an escape character in this format, so any paths on
# NT or Windows 95 need to use double backslashes!
#Fri Sep 04 09:50:46 EDT 1998
OrbixWeb.IT_IIOP_PROXY_PREFERRED=false
OrbixWeb.IT_OBJECT_TABLE_LOAD_FACTOR=0.75
OrbixWeb.IT_DIRECT_DISPATCH=false
OrbixWeb.IT_OBJECT_CONNECT_TIMEOUT=-1
OrbixWeb.IT_IORS_USE_DNS=true
OrbixWeb.IT_CONNECTION_TIMEOUT=30000000
OrbixWeb.IT_ORBIXD_IIOP_PORT=1571
OrbixWeb.IT_LOCATE_ATTEMPTS=2
OrbixWeb.IT_NAMES_SERVER=NS
OrbixWeb.pingDuringBind=true
OrbixWeb.IT_SSL_IIOP_LISTEN_PORT=0
OrbixWeb.IT_SECURITY_AUTHENTICATE_CLIENTS=false
OrbixWeb.IT_MULTI_THREADED_SERVER=true
OrbixWeb.setDiagnostics=1
OrbixWeb.IT_DAEMON_SERVER_RANGE=2000
OrbixWeb.IT_IIOP_PROXY_HOST=
OrbixWeb.IT_IIOP_PROXY_PORT=0
OrbixWeb.IT_READER_PRIORITY=3
OrbixWeb.IT_CLASSPATH_SWITCH=-classpath
OrbixWeb.Orbix=BOA
OrbixWeb.IT_OBJECT_TABLE_SIZE=1789
OrbixWeb.IT_LISTENER_PRIORITY=5
OrbixWeb.IT_NS_HOSTNAME=localhost
OrbixWeb.IT_DAEMON_SERVER_BASE=2000
OrbixWeb.IT_LOCATOR_HOPS=3
OrbixWeb.IT_BIND_USING_IIOP=true
OrbixWeb.IT_CONNECT_TABLE_SIZE_DEFAULT=100
OrbixWeb.IT_NAMES_TIMEOUT=
OrbixWeb.IT_IIOP_LISTEN_PORT=0
OrbixWeb.IT_KEEP_ALIVE_FORWARDER_CONN=true
OrbixWeb.IT_NAMES_REPOSITORY_PATH=$(IT_CONFIG_PATH)/config/NamesRepository
OrbixWeb.IT_INITIAL_REFERENCES=
OrbixWeb.IT_BUFFER_SIZE=8192
OrbixWeb.IT_TRADING_SERVER=TDR
OrbixWeb.IMPL_IS_READY_TIMEOUT=30000
OrbixWeb.IT_NAMES_HASH_TABLE_LOAD_FACTOR=0.5
OrbixWeb.IT_HTTP_TUNNEL_PREFERRED=false
OrbixWeb.IT_DSI_COPY_ARGS=false
OrbixWeb.IT_DII_COPY_ARGS=false
OrbixWeb.IT_HTTP_TUNNEL_PORT=0
OrbixWeb.IT_HTTP_TUNNEL_PROTO=
OrbixWeb.IT_ALWAYS_CHECK_LOCAL_OBJS=false
OrbixWeb.IT_DETECT_APPLET_SANDBOX=true
OrbixWeb.IT_HTTP_TUNNEL_HOST=
OrbixWeb.IT_USE_BIDIR_IIOP=false
OrbixWeb.IT_NON_COPYING_ANYS=false
OrbixWeb.IT_REQ_CACHE_SIZE=10
OrbixWeb.IT_NAMES_HASH_TABLE_SIZE=23
OrbixWeb.IT_SECURITY_DEFAULT_ENTITY=SEC_ENT_INSECURE_SERVER_INSECURE_CLIENT
OrbixWeb.IT_IIOP_USE_LOCATOR=true
OrbixWeb.IT_ORBIXD_PORT=1570
OrbixWeb.IT_ANY_BUFFER_SIZE=512
OrbixWeb.IT_NS_PORT=1571
OrbixWeb.IT_IMPL_READY_IF_CONNECTED=true
OrbixWeb.IT_USE_EXTENDED_CAPABILITIES=true
OrbixWeb.IT_NS_IP_ADDR=
OrbixWeb.IT_ACCEPT_CONNECTIONS=true
OrbixWeb.IT_MARSHAL_NULLS_OK=true
OrbixWeb.IT_NATIVE_THREAD_WORKAROUND=true
OrbixWeb.IT_JAVA_COMPILER=
#OrbixWeb.IT_LOCAL_DOMAIN=
#OrbixWeb.IT_IMP_REP_PATH=
#OrbixWeb.IT_DEFAULT_CLASSPATH=
#OrbixWeb.IT_JAVA_INTERPRETER=

OrbixWeb.IT_LOCAL_DOMAIN=sogs.stsci.edu
OrbixWeb.IT_IMP_REP_PATH=/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../configuration/OrbixWeb/Repository
OrbixWeb.IT_DEFAULT_CLASSPATH=/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class/DOC.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class/swingall.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class/file_sel.zip:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class/mail.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../java_class/activation.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/lib/classes.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/lib/rt.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/lib/i18n.jar:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/classes:/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/lib/classes.zip
OrbixWeb.IT_JAVA_INTERPRETER=/data/hoku1/tanner/rps2.deliver2/rps2/DOC/configuration/../jre/bin/sparc/native_threads/jre
